Μετάβαση στο κύριο περιεχόμενο
D-Link / PRODUCT DOSSIER

D-Link DGS-1100-26MPP

D-Link DGS-1100-26MPP Switch
SKU: DGS110026MPP

D-Link DGS-1100-26MPP Switch — Διακόπτης. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.

Προβολή προδιαγραφών

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Auto MDI MDI-X
Auto MDI/MDI-X
Ναι
Αναζήτηση IGMP
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Αριθμός εισόδων τροφοδοσίας Ethernet PoE
24
Δυνατότητα δρομολόγησης/διακόπτη
52 Gbit/s
Δύναμη ανά θύρα Poe μέσω Ethernet
30 W
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1Qbg, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bt, IEEE 802.3u, IEEE 802.3x
Συνολική δύναμη στο κέλυφος Ethernet
518 W
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Υποστήριξη 10G
Hayir
Υποστήριξη Power over Ethernet Poe
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Χαρακτηριστικά DHCP
Υποστήριξη SSH/SSL
Ναι
Εγκατάσταση ράφιου
Δείκτες LED επικοινωνίας
Αποθήκευση πακέτου
GTIN EAN UPC
0790069420153,
Μάρκα
D-Link
Μάρκα
D-Link
Flash μνήμη
Head Of Line Hol Blocking
Ναι
Έλεγχος ροής δημοσίευσης
Ένταση επεξεργασίας
Όνομα προϊόντος
DGS-1100-26MPP
Όνομα προϊόντος
DGS-1100-26MPP
Ύψος
Αντικατοπτρισμός πυλώνα σύνδεσης
Αποσπορά θερμότητας
2079,35 BTU/s
Αριθμός Τροφοδοτικών
1
Αριθμός ανεμιστών
2 fan(lar)
Αριθμός γραμμών
4
Αριθμός θυρών combo SFP
2
Αριθμός φιλτραρισμένων ομάδων πολλαπλής αποστολής
64
Ασφάλεια
cUL, UL, LVD, CB, CCC, BSMI
Αυτόματη διαπραγμάτευση
Ναι
Βάθος
Βάρος
Διάρκεια πρωτοκόλλου δέντρου
Διαχείριση βασισμένη στο web
Δυνατότητα μετάδοσης διαδρομής
Είσοδος τάσης AC
Επίπεδο επαφής
Εύρος MTBF
268289 Saat
Εύρος θερμοκρασίας αποθήκευσης Celsius
Εύρος θερμοκρασίας λειτουργίας
-5 - 50 °C
Εύρος λειτουργικής υγρασίας
0 - 95%
Ηλεκτρομαγνητική συμβατότητα
FCC/IC, CE, VCCI, BSMI, CCC
Ημερομηνία παραγωγής
Ημερομηνία προσθήκης στο σύστημα
2017-03-24
Κατηγορία
Ağ Anahtarları
Κατηγορία
Ağ Anahtarları
Κωδικός προϊόντος
DGS-1100-26MPP
Λειτουργίες εικονικού LAN
Tagged VLAN, Port-based VLAN
Μέγεθος πίνακα διευθύνσεων
Μέγιστη κατανάλωση ενέργειας
Μη λειτουργική υγρασία
Ομαδοποίηση συνδέσεων
Περιορισμός ταχύτητας
Ναι
Πηγή τροφοδοσίας αντιγράφου ασφαλείας
Hayir
Πλάτος
Πλήρης διπλό côté εκτύπωση
Πλαίσια Jumbo
9216
Προστασία κύκλου
Ναι
Πρωτόκολλα διαχείρισης
SNMPv2, IPv4/IPv6
Πωλημένες αγορές
US, TH
Σειρά προϊόντος
Συχνότητα εισόδου AC
Σχέδιο μορφής
Σύνδεση Ινού
SFP
Τροφοδοτικό Συμπεριλαμβάνεται
Ναι
Τύπος πλήκτρου
Υποστήριξη MIB
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC1493 Bridage MIB, RFC1907 SNMPv2 MIB, RFC1215 MIB Traps Convention , RFC2233 Interface Group MIB, RFC2665 Ether-like MIB, RFC4363 IEEE 802.1p MIB, ZoneDefense MIB, Private MIB, RFC951 BootP client, RFC1542 BootP/DHCP client, RFC2236 IGMP Snooping
Υποστήριξη SSH SSL
Ναι
Υποστήριξη VLAN
Ναι
Υποστήριξη multicast
Ναι
Υποστήριξη ελέγχου Akis
Υποστήριξη πλαισίων Jumbo
Υποστηριζόμενος αλγόριθμος ασφαλείας
SSL/TLS
Χρώμα προϊόντος
D-Link DGS-1100-26MPP Switch